Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0017773
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformminorhave not tried2011-06-23 13:052011-07-06 02:41
ReportermtaalView Statuspublic 
Assigned Tomarvintm 
PrioritynormalResolutionfixedFixed in Version3.0MP1
StatusclosedFix in branchFixed in SCM revisionbbd752d20527
ProjectionnoneETAnoneTarget Version3.0MP1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0017773: Filter message is shown in child view eventhough no parent record is selected

DescriptionSee the attached image, the filter message should not be displayed if no parent record is selected.
Steps To ReproduceGo to the financial account window
TagsNo tags attached.
Attached Filespng file icon Screenshot.png [^] (93,185 bytes) 2011-06-23 13:05

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0017780 closedmarvintm Selector popups show no results 

-  Notes
(0038525)
hgbot (developer)
2011-06-24 13:03

Repository: erp/devel/pi
Changeset: bbd752d205271ab5b7979992b20b557ac08d1cb9
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Fri Jun 24 13:02:24 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/bbd752d205271ab5b7979992b20b557ac08d1cb9 [^]

Fixed issue 17773. Filter message will not be shown on child tabs if no parent selected.

---
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-grid.js
---
(0038716)
mtaal (developer)
2011-07-02 17:46

Reviewed
(0038807)
hudsonbot (developer)
2011-07-06 02:41

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/f1c481b1a146 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2011-06-23 13:05 mtaal New Issue
2011-06-23 13:05 mtaal Assigned To => marvintm
2011-06-23 13:05 mtaal File Added: Screenshot.png
2011-06-23 13:05 mtaal Modules => Core
2011-06-24 13:03 hgbot Checkin
2011-06-24 13:03 hgbot Note Added: 0038525
2011-06-24 13:03 hgbot Status new => resolved
2011-06-24 13:03 hgbot Resolution open => fixed
2011-06-24 13:03 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/bbd752d205271ab5b7979992b20b557ac08d1cb9 [^]
2011-06-28 07:55 iperdomo Relationship added related to 0017780
2011-07-02 17:46 mtaal Note Added: 0038716
2011-07-02 17:46 mtaal Status resolved => closed
2011-07-02 17:46 mtaal Fixed in Version => 3.0MP1
2011-07-06 02:41 hudsonbot Checkin
2011-07-06 02:41 hudsonbot Note Added: 0038807


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker